Bug 239727 - Add missing Whitespaces to manual page of indent(1)
Summary: Add missing Whitespaces to manual page of indent(1)
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Manual Pages (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Jason Helfman
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2019-08-08 21:24 UTC by Gordon Bergling
Modified: 2019-09-09 00:26 UTC (History)
3 users (show)

See Also:


Attachments
indent man patch (1.24 KB, application/mbox)
2019-08-08 21:24 UTC, Gordon Bergling
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gordon Bergling 2019-08-08 21:24:57 UTC
Created attachment 206380 [details]
indent man patch

There are some missing spaces in the manual page of indent(1). The attached patch corrects this.
Comment 1 Mateusz Piotrowski freebsd_committer 2019-08-14 12:24:00 UTC
Seems good to me.

Thanks for the patch!
Comment 2 Gordon Bergling 2019-08-29 14:36:03 UTC
Could someone commit this?
Comment 3 Jason Helfman freebsd_committer 2019-08-29 16:15:26 UTC
(In reply to Gordon Bergling from comment #2)

I am working on it, and plan on getting to this shortly. Thank you for the bug report!
Comment 4 commit-hook freebsd_committer 2019-08-29 23:23:21 UTC
A commit references this bug:

Author: jgh
Date: Thu Aug 29 23:23:12 UTC 2019
New revision: 351614
URL: https://svnweb.freebsd.org/changeset/base/351614

Log:
  - address missing whitespace for indent

  PR:		239727
  Submitted by:	gbergling@gmail.com
  Reviewed by:	0mp@
  MFC after:	1 week

Changes:
  head/usr.bin/indent/indent.1
Comment 5 Gordon Bergling 2019-09-04 19:38:40 UTC
Commited to HEAD, just the MFC is missing!
Comment 6 Jason Helfman freebsd_committer 2019-09-04 20:37:07 UTC
I am aware of this, and intended on checking when I committed before doing the merge. This is why I didn't close the pr.
Comment 7 Jason Helfman freebsd_committer 2019-09-09 00:26:01 UTC
Merged to stable/12